# Xorn
>*Medium elemental, neutral*
>___
>- **Armor Class** 19 (natural armor)
>- **Hit Points** 73 (7d8 + 42)
>- **Speed** 20 ft., burrow 20 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|17 (+3)|10 (+0)|22 (+6)|11 (+0)|10 (+0)|11 (+0)|
>___
>- **Skills** Perception +6, Stealth +3
>- **Damage Resistances** piercing and slashing from nonmagical attacks that aren't adamantine
>- **Senses** darkvision 60 ft., tremorsense 60 ft., passive Perception 16
>- **Languages** Terran
>- #beast/cr/5 (1,800 XP)
>___
>***Earth Glide.*** The xorn can burrow through nonmagical, unworked earth and stone. While doing so, the xorn doesn't disturb the material it moves through.  
>
>***Stone Camouflage.*** The xorn has advantage on Dexterity (Stealth) checks made to hide in rocky terrain.  
>
>***Treasure Sense.*** The xorn can pinpoint, by scent, the location of precious metals and stones, such as coins and gems, within 60 feet of it.  
>
>### Actions
>***Multiattack.*** The xorn makes three claw attacks and one bite attack.  
>
>***Bite.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 13 (3d6 + 3) piercing damage.  
>
>***Claw.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) slashing damage.

## Xorn

Bizarre creatures native to the Elemental Plane of Earth, xorn sniff out gemstones and precious metals, then tunnel through earth and rock to consume those treasures. On the Material Plane, xorn must range far and wide through the Underdark to sustain themselves, becoming aggressive toward miners and treasure hunters when the valuable minerals of their diet are scarce.

A xorn's unnatural origins are suggested by its unusually heavy body and the large, powerful mouth sitting atop its head. Its three long arms are each tipped with sharp talons, and its three large, stone-lidded eyes see in all directions.

***Elemental Travelers.*** Possessed of the power of elemental earth, a xorn glides through stone and dirt as easily as a fish swims through water. It doesn't displace earth or stone when it moves, but merges with and flows through it, leaving no tunnel, hole, or hint of its passage.